[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	FR
#LangName	=	French
#LangID	=	000C
; Common ---------- 		
[Common]		
#00001	=	Accepter
#00002	=	Refuser
#00003	=	OK
#00004	=	Annuler
#00005	=	Précédent
#00010	=	Version...
#00020	=	Nom de modèle
#00030	=	Redémarrer &maintenant
#00031	=	Redémarrer &plus tard
; Guidance ---------- 		
[Guidance]		
#11010	=	Acceptez-vous les termes du contrat de licence précédent ? Si oui, cliquer sur "Accepter". Si vous sélectionnez "Refuser", le processus d'installation s'arrête.
#12010	=	Cette option installera le Pilote d'imprimante et l'icône d'imprimante suivants.
#12020	=	Installation
#12030	=	Installation terminée
#13010	=	Cette option désinstallera le Pilote d'imprimante et l'icône d'imprimante suivants.\nUne fois la désinstallation terminée, redémarrez l'ordinateur.
#13020	=	Désinstallation
#13030	=	La désinstallation du pilote est terminée.
#13050	=	Redémarrez l'ordinateur pour terminer la désinstallation du pilote d'imprimante.\nSélectionnez l'option de redémarrage et cliquez sur le bouton OK.
#13070	=	Cette option effectue les opérations restantes pour désinstaller le Pilote d'imprimante.
#14010	=	L'installation a été annulée et n'est pas terminée.
#14011	=	Echec de désinstallation. \nRedémarrer le système et  désinstaller le pilote d'impression de nouveau.
#15010	=	Le pilote d'imprimante sera mis à jour comme suit. Fermez tous les écrans du pilote d'imprimante avant de commencer. \nPoursuivre maintenant ?
#15011	=	Remarque : des icônes d'imprimante/éléments d'historique doivent être supprimé(e)s car ils/elles ne sont pas compatibles.
#15020	=	Le pilote d'imprimante est en cours de mise à jour.\nVeuillez patienter un instant.
#15030	=	La mise à jour du pilote d'imprimante a été effectuée avec succès.
#15040	=	La mise à jour du pilote d'imprimante a été annulée.
#15050	=	Redémarrez l'ordinateur pour terminer la mise à jour du pilote d'imprimante.\nSélectionnez l'option de redémarrage et cliquez sur le bouton OK.
; Install Module ---------- 		
[InstallModule]		
#20010	=	Pilote d'imprimante
#20020	=	Icône d'imprimante
#20030	=	Autre(s) fichier(s)
#20040	=	Registre
#20050	=	Avant
#20060	=	Après
#20070	=	Suppression
#20080	=	Historique
#20090	=	Langue
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	Version
#40010	=	Fermer
#40020	=	Version
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	Désinstaller un pilote d'imprimante
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	Message
;; End Message ---------- [OK]		
#MSG_10001	=	Impossible de trouver le fichier d'installation des données ou bien celui-ci est endommagé. L'installation est terminée.
#MSG_10002	=	Impossible de trouver le Pilote d'imprimante.
#MSG_10003	=	Le Pilote d'imprimante est en cours d'utilisation et ne peut pas être supprimé.
#MSG_10010	=	Ce SE n'est pas supporté
#MSG_10011	=	L'ouverture de session doit avoir été effectuée par un utilisateur disposant de droits d'administrateur. Exécutez-le de nouveau après avoir ouvert une nouvelle session.
#MSG_10020	=	L'installation a été annulée et n'est pas terminée.
#MSG_10021	=	Echec de désinstallation. \nRedémarrer le système et  désinstaller le pilote d'impression de nouveau.
#MSG_10022	=	Le pilote d'imprimante n'est pas une cible de mise à jour.
#MSG_10023	=	Le pilote supplémentaire pour l'autre architecture de processeur n'est pas une cible de mise à jour.
#MSG_10024	=	Le pilote d'imprimante n'est pas une cible de mise à jour.\nVeuillez réessayer après la mise à jour à la version %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	Les fenêtres du pilote d'imprimante sont ouvertes. Fermez toutes les fenêtres.
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	Annuler l’installation ?
#MSG_30001	=	Êtes-vous sûr de vouloir annuler la désinstallation ?
#MSG_30002	=	Annuler la mise à jour ?
#MSG_30010	=	Un pilote de la même version a déjà été installé. \nSupprimer le pilote ?
#MSG_30011	=	
#MSG_30020	=	Le pilote d'imprimante ayant été installé ne correspond pas à la langue affichée. Lors de l'utilisation, la langue des fenêtres réglées pour l'imprimante peut changer en conséquence.\nSouhaitez-vous l'utiliser ?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	Pour terminer la désinstallation du Pilote d'imprimante, vous devez redémarrer l'ordinateur.\nVoulez-vous redémarrer maintenant ?
#MSG_40001	=	Pour terminer la désinstallation du Pilote d'imprimante, vous devez redémarrer l'ordinateur. Pour installer un nouveau pilote d'imprimante, redémarrez l'ordinateur puis relancez le programme d'installation.\nVoulez-vous redémarrer maintenant ?
#MSG_40011	=	Le pilote d'imprimante n'est pas une cible de mise à jour.\nSouhaitez-vous continuer la mise à jour ?
#MSG_40012	=	Le pilote supplémentaire pour l'autre architecture de processeur n'est pas une cible de mise à jour.\nSouhaitez-vous continuer la mise à jour ?
#MSG_40013	=	Cette procédure nécessite le redémarrage de l'ordinateur. \nSouhaitez-vous poursuivre ?
; LanguageName ----------  		
[LanguageName]		
#99	=	Auto
#EN	=	Anglais(English)
#FR	=	Français(French)
#IT	=	Italien(Italian)
#DE	=	Allemand(German)
#ES	=	Espagnol(Spanish)
#ZH-TW	=	Chinois traditionnel(Traditional Chinese)
#ZH-CN	=	Chinois Simplifié(Simplified Chinese)
#KO	=	Coréen(Korean)
#JA	=	Japonais(Japanese)
#PT	=	Portugais(Portuguese)
#NL	=	Néerlandais(Dutch)
#DA	=	Danois(Danish)
#SV	=	Suédois(Swedish)
#NB	=	Norvégien(Norwegian)
#FI	=	Finlandais(Finnish)
#EL	=	Grecque(Greek)
#TR	=	Turc(Turkish)
#CS	=	Tchèque(Czech)
#HU	=	Hongroise(Hungarian)
#PL	=	Polonais(Polish)
#RU	=	Russe(Russian)
#SK	=	Slovaque(Slovak)
#CA	=	Catalan(Catalan)
#HR	=	Croate(Croatian)
#RO	=	Roumain(Romanian)
#SL	=	Slovène(Slovenian)
#EU	=	Basque(Basque)
